Bug 243942 - net-p2p/ncdc: allow using base ncurses
Summary: net-p2p/ncdc: allow using base ncurses
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-02-06 20:33 UTC by Steve Wills
Modified: 2020-04-05 22:35 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (earl1k)


Attachments
proposed patch (619 bytes, patch)
2020-02-06 20:33 UTC, Steve Wills
swills: maintainer-approval? (earl1k)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-02-06 20:33:44 UTC
Created attachment 211428 [details]
proposed patch
Comment 1 Automation User 2020-02-21 00:49:47 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/119789779
Comment 2 commit-hook freebsd_committer 2020-04-05 21:36:07 UTC
A commit references this bug:

Author: swills
Date: Sun Apr  5 21:27:32 UTC 2020
New revision: 530841
URL: https://svnweb.freebsd.org/changeset/ports/530841

Log:
  net-p2p/ncdc: allow using base ncurses

  PR:		243942
  Approved by:	maintainer timeout (earl1k@mail.ru, >6 weeks)

Changes:
  head/net-p2p/ncdc/Makefile
Comment 3 Steve Wills freebsd_committer 2020-04-05 22:35:09 UTC
Committed, thanks!